Subject: Wood Heat

From: [email-masked] (Charles W Good)
Date: 22 Nov 1994 16:24:01 GMT

I have seen wood heat flamed (excuse the pun) a lot on this newsgroup, and I 
would be interested in a discussion of the pros and cons.  I have been heating 
with wood for 17 years.  The fuel accounts for about 90% of my home heating.  
Consider the following:

1- Although wood smoke is polluting, it probably isn't as polluting in some 
ways as fossil fuel smoke.  Wood contains almost no sulphur and very little 
nitrogen.  Thus wood smoke has no sulphur dioxide and very little in the way of
nitrous oxides.  This means no acid rain.

2- Trees and other forms of biomass naturally decay slowly, releasing all their
carbon hydrogen and oxygen to the environment as carbon dioxide and water.  
Burning biomass fuels just speeds up this process, but the end result is the 
same.  There is no difference in the amount of carbon dioxide released to the 
atmosphere whether biomass burns or decays.  Burning fossil fuels adds EXTRA 
carbon dioxide to the atmosphere which can affect global warming.  Burning 
biomass fuels does not add extra carbon dioxide over and above what is 
naturally cycled between the atmosphere and biomass via photosynthesis (removes
carbon dioxide) and respiration (adds carbon dioxide).

3-  I know that deforestation is a big problem in many parts of the world and 
has been for hundreds of years.  I have read, however, that  currently forest 
land east of the Mississippi in the USA has been gradually increasing.  This is
due to the abandonment of marginal farmland that is difficult to farm with big 
machines.  An example is in southeast Ohio in the area that includes Wayne 
State Forest near Athens Ohio.  This is in spite of the increased use of fuel 
wood.  East of the Mississippi in general (there are local exceptions) I don't 
think deforestation is a problem.  WOOD IS A RENEWABLE FUEL!

4-  Money spent purchasing wood fuel goes into the local economy, not over to 
Saudi Arabia to make some rich person there even richer.

5-  Wood fuel costs less (if you have to buy it) than almost any other form of 
domestic heating fuel.  The only fuel that has a comparably low cost is *yuck* 
coal.  This cost factor is one of the main reasons I heat with wood.   If I had
a new house I would design it from the beginning to take advantage of solar for
much of its heat.  However, I own a nice old victorian house built in 1895, so 
my solar options are limited.

Regards,
Charles W. Good
[email-masked]

P.S.  I have a PV system that powers everything in my bedroom, even though I 
live right next to grid power lines.  I have the PV system not because it is 
cheap but because "its the right thing to do" for the environment.